Arch Linux

Please read this before reporting a bug:
https://wiki.archlinux.org/index.php/Reporting_Bug_Guidelines

Do NOT report bugs when a package is just outdated, or it is in Unsupported. Use the 'flag out of date' link on the package page, or the Mailing List.

REPEAT: Do NOT report bugs for outdated packages!
Tasklist

FS#58874 - [xf86-video-ati] radeon: frozen system upon switching display

Attached to Project: Arch Linux
Opened by G. M. (NoSuck) - Tuesday, 05 June 2018, 10:15 GMT
Last edited by Andreas Radke (AndyRTR) - Wednesday, 08 August 2018, 18:28 GMT
Task Type Bug Report
Category Packages: Extra
Status Closed
Assigned To Andreas Radke (AndyRTR)
Laurent Carlier (lordheavy)
Architecture All
Severity High
Priority Normal
Reported Version
Due in Version Undecided
Due Date Undecided
Percent Complete 100%
Votes 0
Private No

Details

The issue is isolated to the system upgrade listed below. I plug in an additional display device (HDMI) and switch to it with "xrandr --output HDMI-0 --auto --output DVI-0 --off". A few seconds pass, and the system freezes. Details are in the journalctl below:

```
[2018-06-05 04:55] [PACMAN] Running 'pacman -Syu'
[2018-06-05 04:55] [PACMAN] synchronizing package lists
[2018-06-05 04:55] [PACMAN] starting full system upgrade
[2018-06-05 04:57] [ALPM] running '70-dkms-remove.hook'...
[2018-06-05 04:57] [ALPM-SCRIPTLET] ==> dkms remove vboxhost/5.2.12_OSE -k 4.14.41-1-lts
[2018-06-05 04:57] [ALPM-SCRIPTLET] ==> dkms remove vboxhost/5.2.12_OSE -k 4.16.11-1-hardened
[2018-06-05 04:57] [ALPM-SCRIPTLET] ==> dkms remove vboxhost/5.2.12_OSE -k 4.16.11-1-ARCH
[2018-06-05 04:57] [ALPM] running 'ghc-unregister.hook'...
[2018-06-05 04:57] [ALPM] transaction started
[2018-06-05 04:57] [ALPM] removed pkg-config (0.29.2-1)
[2018-06-05 04:57] [ALPM] removed iasl (20180105-1)
[2018-06-05 04:57] [ALPM] upgraded libxdmcp (1.1.2-1 -> 1.1.2-2)
[2018-06-05 04:57] [ALPM] upgraded libxext (1.3.3-1 -> 1.3.3-2)
[2018-06-05 04:57] [ALPM] upgraded librsvg (2:2.42.4-1 -> 2:2.42.5-1)
[2018-06-05 04:57] [ALPM] upgraded libxinerama (1.1.3-2 -> 1.1.3-3)
[2018-06-05 04:57] [ALPM] upgraded libxcomposite (0.4.4-2 -> 0.4.4-3)
[2018-06-05 04:57] [ALPM] upgraded p11-kit (0.23.10-1 -> 0.23.12-1)
[2018-06-05 04:57] [ALPM] upgraded libsystemd (238.76-1 -> 238.133-1)
[2018-06-05 04:57] [ALPM] upgraded libdaemon (0.14-3 -> 0.14-4)
[2018-06-05 04:57] [ALPM] upgraded aiksaurus (1.2.1-5 -> 1.2.1-6)
[2018-06-05 04:57] [ALPM] upgraded boost-libs (1.66.0-2 -> 1.66.0-3)
[2018-06-05 04:57] [ALPM] upgraded hdf5 (1.10.1-3 -> 1.10.2-3)
[2018-06-05 04:57] [ALPM] upgraded ilmbase (2.2.1-2 -> 2.2.1-3)
[2018-06-05 04:57] [ALPM] upgraded alembic (1.7.7-1 -> 1.7.8-1)
[2018-06-05 04:57] [ALPM] upgraded alsa-firmware (1.0.29-1 -> 1.0.29-2)
[2018-06-05 04:57] [ALPM] upgraded anthy (9100h-4 -> 9100h-5)
[2018-06-05 04:57] [ALPM] upgraded libiec61883 (1.2.0-4 -> 1.2.0-5)
[2018-06-05 04:57] [ALPM] upgraded vid.stab (1.1-1 -> 1.1-2)
[2018-06-05 04:57] [ALPM] upgraded x265 (2.7-1 -> 2.8-1)
[2018-06-05 04:57] [ALPM] upgraded kmod (24-1 -> 25-1)
[2018-06-05 04:57] [ALPM] upgraded systemd (238.76-1 -> 238.133-1)
[2018-06-05 04:57] [ALPM] upgraded libsm (1.2.2-2 -> 1.2.2-3)
[2018-06-05 04:57] [ALPM] upgraded libxxf86vm (1.1.4-1 -> 1.1.4-2)
[2018-06-05 04:57] [ALPM] upgraded ffmpeg (1:4.0-2 -> 1:4.0-3)
[2018-06-05 04:57] [ALPM] upgraded aubio (0.4.6-5 -> 0.4.6-6)
[2018-06-05 04:57] [ALPM] upgraded ardour (5.12-5 -> 5.12-6)
[2018-06-05 04:57] [ALPM] upgraded asciiquarium (1.1-4 -> 1.1-5)
[2018-06-05 04:57] [ALPM] upgraded libmad (0.15.1b-7 -> 0.15.1b-8)
[2018-06-05 04:57] [ALPM] upgraded portsmf (228-2 -> 228-3)
[2018-06-05 04:57] [ALPM] upgraded audacity (2.2.2-2 -> 2.2.2-3)
[2018-06-05 04:57] [ALPM] upgraded babl (0.1.50-1 -> 0.1.50+5+g7af0e8c-1)
[2018-06-05 04:57] [ALPM] upgraded beep (1.3-3 -> 1.3-4)
[2018-06-05 04:57] [ALPM] upgraded bin86 (0.16.21-1 -> 0.16.21-2)
[2018-06-05 04:57] [ALPM] upgraded openjpeg (1.5.2-1 -> 1.5.2-2)
[2018-06-05 04:57] [ALPM] upgraded glu (9.0.0-4 -> 9.0.0-5)
[2018-06-05 04:57] [ALPM] upgraded libxt (1.1.5-1 -> 1.1.5-2)
[2018-06-05 04:57] [ALPM] upgraded libxmu (1.1.2-1 -> 1.1.2-2)
[2018-06-05 04:57] [ALPM] upgraded openshadinglanguage (1.9.8-1 -> 1.9.9-1)
[2018-06-05 04:57] [ALPM] upgraded python-setuptools (1:39.2.0-1 -> 1:39.2.0-2)
[2018-06-05 04:58] [ALPM] upgraded blender (17:2.79.b.git2.0385b33f-13 -> 17:2.79.b.git2.0385b33f-15)
[2018-06-05 04:58] [ALPM] upgraded boost (1.66.0-2 -> 1.66.0-3)
[2018-06-05 04:58] [ALPM] upgraded cd-discid (1.4-1 -> 1.4-2)
[2018-06-05 04:58] [ALPM] upgraded cddb-py (1.4-7 -> 1.4-8)
[2018-06-05 04:58] [ALPM] upgraded cdparanoia (10.2-5 -> 10.2-7)
[2018-06-05 04:58] [ALPM] upgraded libxss (1.2.2-2 -> 1.2.2-3)
[2018-06-05 04:58] [ALPM] upgraded xorg-fonts-encodings (1.0.4-4 -> 1.0.4-5)
[2018-06-05 04:58] [ALPM] upgraded libfontenc (1.1.3-1 -> 1.1.3-2)
[2018-06-05 04:58] [ALPM] upgraded xorg-font-util (1.3.1-1 -> 1.3.1-2)
[2018-06-05 04:58] [ALPM] upgraded xorg-font-utils (7.6-4 -> 7.6-5)
[2018-06-05 04:58] [ALPM] upgraded chromium (66.0.3359.181-1 -> 67.0.3396.62-1)
[2018-06-05 04:58] [ALPM] upgraded clucene (2.3.3.4-9 -> 2.3.3.4-10)
[2018-06-05 04:58] [ALPM] upgraded cmake (3.11.2-1 -> 3.11.3-1)
[2018-06-05 04:58] [ALPM] upgraded cowsay (3.03-9 -> 3.03-10)
[2018-06-05 04:58] [ALPM] upgraded curseofwar (1.2.0-2 -> 1.2.0-3)
[2018-06-05 04:58] [ALPM] upgraded git (2.17.0-1 -> 2.17.1-1)
[2018-06-05 04:58] [ALPM] warning: /etc/makepkg.conf installed as /etc/makepkg.conf.pacnew
[2018-06-05 04:58] [ALPM] upgraded pacman (5.0.2-3 -> 5.1.0-2)
[2018-06-05 04:58] [ALPM] upgraded pyalpm (0.8.2-2 -> 0.8.3-1)
[2018-06-05 04:58] [ALPM] upgraded devtools (20171108-2 -> 20180531-1)
[2018-06-05 04:58] [ALPM] upgraded dgen-sdl (1.33-2 -> 1.33-3)
[2018-06-05 04:58] [ALPM] upgraded dhex (0.68-3 -> 0.68-4)
[2018-06-05 04:58] [ALPM] upgraded dkms (2.5-1 -> 2.5-3)
[2018-06-05 04:58] [ALPM] upgraded docbook-xml (4.5-6 -> 4.5-7)
[2018-06-05 04:58] [ALPM] upgraded dosbox (0.74-7 -> 0.74-8)
[2018-06-05 04:58] [ALPM] upgraded dotconf (1.3-4 -> 1.3-5)
[2018-06-05 04:58] [ALPM] upgraded dvd+rw-tools (7.1-7 -> 7.1-8)
[2018-06-05 04:58] [ALPM] upgraded dvdbackup (0.4.2-2 -> 0.4.2-3)
[2018-06-05 04:58] [ALPM] upgraded festival (2.4-2 -> 2.4-3)
[2018-06-05 04:58] [ALPM] upgraded festival-english (2.4-1 -> 2.4-2)
[2018-06-05 04:58] [ALPM] upgraded festival-us (2.4-1 -> 2.4-2)
[2018-06-05 04:58] [ALPM] upgraded figlet (2.2.5-2 -> 2.2.5-3)
[2018-06-05 04:59] [ALPM] upgraded frogatto-data (1.3.1-2 -> 1.3.1-3)
[2018-06-05 04:59] [ALPM] upgraded gamin (0.1.10-8 -> 0.1.10-9)
[2018-06-05 04:59] [ALPM] upgraded gdome2 (0.8.1-5 -> 0.8.1-6)
[2018-06-05 04:59] [ALPM] upgraded libspiro (1:0.5.20150702-1 -> 1:0.5.20150702-2)
[2018-06-05 04:59] [ALPM] installed libraw (0.18.11-1)
[2018-06-05 04:59] [ALPM] installed lensfun (0.3.2-6)
[2018-06-05 04:59] [ALPM] installed metis (5.1.0.p3-1)
[2018-06-05 04:59] [ALPM] installed suitesparse (5.2.0-1)
[2018-06-05 04:59] [ALPM] upgraded gegl (0.4.2-1 -> 0.4.2+14+g190a81b4a-1)
[2018-06-05 04:59] [ALPM] upgraded ghc-libs (8.4.2-1 -> 8.4.3-1)
[2018-06-05 04:59] [ALPM-SCRIPTLET] ==> All cabalized packages need to be reinstalled now.
[2018-06-05 04:59] [ALPM-SCRIPTLET] ==> See /usr/share/haskell/ for a tentative list of affected packages.
[2018-06-05 04:59] [ALPM] upgraded ghc (8.4.2-1 -> 8.4.3-1)
[2018-06-05 04:59] [ALPM] upgraded go (2:1.10.2-1 -> 2:1.10.2-2)
[2018-06-05 04:59] [ALPM] upgraded libmpeg2 (0.5.1-5 -> 0.5.1-6)
[2018-06-05 04:59] [ALPM] upgraded zvbi (0.2.35-1 -> 0.2.35-2)
[2018-06-05 04:59] [ALPM] upgraded libmp4v2 (2.0.0-4 -> 2.0.0-5)
[2018-06-05 04:59] [ALPM] upgraded gst-plugins-bad (1.14.1-1 -> 1.14.1-2)
[2018-06-05 04:59] [ALPM] upgraded gtkglarea (2.1.0-1 -> 2.1.0-2)
[2018-06-05 04:59] [ALPM] upgraded gtksourceview2 (2.10.5-3 -> 2.10.5-4)
[2018-06-05 04:59] [ALPM] upgraded haskell-hashable (1.2.7.0-2 -> 1.2.7.0-3)
[2018-06-05 04:59] [ALPM] upgraded haskell-integer-logarithms (1.0.2.1-2 -> 1.0.2.1-3)
[2018-06-05 04:59] [ALPM] upgraded haskell-primitive (0.6.3.0-2 -> 0.6.4.0-1)
[2018-06-05 04:59] [ALPM] upgraded haskell-scientific (0.3.6.2-2 -> 0.3.6.2-6)
[2018-06-05 04:59] [ALPM] upgraded haskell-attoparsec (0.13.2.2-18 -> 0.13.2.2-22)
[2018-06-05 04:59] [ALPM] upgraded haskell-base-compat (0.10.1-1 -> 0.10.1-2)
[2018-06-05 04:59] [ALPM] upgraded haskell-dlist (0.8.0.4-2 -> 0.8.0.4-5)
[2018-06-05 04:59] [ALPM] upgraded haskell-transformers-compat (0.6.2-1 -> 0.6.2-2)
[2018-06-05 04:59] [ALPM] upgraded haskell-tagged (0.8.5-7 -> 0.8.5-8)
[2018-06-05 04:59] [ALPM] upgraded haskell-th-abstraction (0.2.6.0-4 -> 0.2.6.0-5)
[2018-06-05 04:59] [ALPM] upgraded haskell-time-locale-compat (0.1.1.4-2 -> 0.1.1.4-3)
[2018-06-05 04:59] [ALPM] upgraded haskell-unordered-containers (0.2.9.0-6 -> 0.2.9.0-8)
[2018-06-05 04:59] [ALPM] upgraded haskell-random (1.1-11 -> 1.1-12)
[2018-06-05 04:59] [ALPM] upgraded haskell-uuid-types (1.0.3-14 -> 1.0.3-15)
[2018-06-05 04:59] [ALPM] upgraded haskell-vector (0.12.0.1-7 -> 0.12.0.1-10)
[2018-06-05 04:59] [ALPM] upgraded haskell-aeson (1.3.1.1-7 -> 1.3.1.1-13)
[2018-06-05 04:59] [ALPM] upgraded haskell-cmdargs (0.10.20-2 -> 0.10.20-3)
[2018-06-05 04:59] [ALPM] upgraded haskell-aeson-pretty (0.8.7-12 -> 0.8.7-16)
[2018-06-05 04:59] [ALPM] upgraded haskell-colour (2.3.4-4 -> 2.3.4-8)
[2018-06-05 04:59] [ALPM] upgraded haskell-ansi-terminal (0.8.0.4-1 -> 0.8.0.4-5)
[2018-06-05 04:59] [ALPM] upgraded haskell-hourglass (0.2.11-12 -> 0.2.11-15)
[2018-06-05 04:59] [ALPM] upgraded haskell-basement (0.0.7-2 -> 0.0.7-3)
[2018-06-05 04:59] [ALPM] upgraded haskell-foundation (0.0.20-10 -> 0.0.20-13)
[2018-06-05 04:59] [ALPM] upgraded haskell-memory (0.14.16-10 -> 0.14.16-13)
[2018-06-05 04:59] [ALPM] upgraded haskell-asn1-types (0.3.2-56 -> 0.3.2-60)
[2018-06-05 04:59] [ALPM] upgraded haskell-asn1-encoding (0.9.5-49 -> 0.9.5-53)
[2018-06-05 04:59] [ALPM] upgraded haskell-asn1-parse (0.9.4-60 -> 0.9.4-64)
[2018-06-05 04:59] [ALPM] upgraded haskell-async (2.2.1-1 -> 2.2.1-2)
[2018-06-05 04:59] [ALPM] upgraded haskell-base-orphans (0.7-2 -> 0.7-5)
[2018-06-05 04:59] [ALPM] upgraded haskell-base64-bytestring (1.0.0.1-11 -> 1.0.0.1-12)
[2018-06-05 04:59] [ALPM] upgraded haskell-blaze-builder (0.4.1.0-2 -> 0.4.1.0-3)
[2018-06-05 04:59] [ALPM] upgraded haskell-blaze-markup (0.8.2.1-5 -> 0.8.2.1-9)
[2018-06-05 04:59] [ALPM] upgraded haskell-blaze-html (0.9.0.1-19 -> 0.9.0.1-22)
[2018-06-05 04:59] [ALPM] upgraded haskell-byteable (0.1.1-8 -> 0.1.1-9)
[2018-06-05 04:59] [ALPM] upgraded haskell-case-insensitive (1.2.0.11-2 -> 1.2.0.11-3)
[2018-06-05 04:59] [ALPM] upgraded haskell-cereal (0.5.5.0-2 -> 0.5.5.0-3)
[2018-06-05 04:59] [ALPM] upgraded haskell-cmark (0.5.6-8 -> 0.5.6-9)
[2018-06-05 04:59] [ALPM] upgraded haskell-cmark-gfm (0.1.3-5 -> 0.1.3-6)
[2018-06-05 04:59] [ALPM] upgraded haskell-exceptions (0.10.0-1 -> 0.10.0-4)
[2018-06-05 04:59] [ALPM] upgraded haskell-split (0.2.3.3-2 -> 0.2.3.3-5)
[2018-06-05 04:59] [ALPM] upgraded haskell-vector-th-unbox (0.2.1.6-9 -> 0.2.1.6-12)
[2018-06-05 04:59] [ALPM] upgraded haskell-math-functions (0.2.1.0-8 -> 0.2.1.0-11)
[2018-06-05 04:59] [ALPM] upgraded haskell-mwc-random (0.13.6.0-7 -> 0.13.6.0-9)
[2018-06-05 04:59] [ALPM] upgraded haskell-vector-algorithms (0.7.0.1-13 -> 0.7.0.1-15)
[2018-06-05 04:59] [ALPM] upgraded haskell-mono-traversable (1.0.8.1-25 -> 1.0.8.1-28)
[2018-06-05 04:59] [ALPM] upgraded haskell-unliftio-core (0.1.1.0-2 -> 0.1.1.0-3)
[2018-06-05 04:59] [ALPM] upgraded haskell-resourcet (1.2.1-6 -> 1.2.1-10)
[2018-06-05 04:59] [ALPM] upgraded haskell-conduit (1.3.0.2-9 -> 1.3.0.2-12)
[2018-06-05 04:59] [ALPM] upgraded haskell-data-default-class (0.1.2.0-7 -> 0.1.2.0-8)
[2018-06-05 04:59] [ALPM] upgraded haskell-network (2.6.3.5-9 -> 2.6.3.5-12)
[2018-06-05 04:59] [ALPM] upgraded haskell-socks (0.5.6-16 -> 0.5.6-19)
[2018-06-05 04:59] [ALPM] upgraded haskell-cryptonite (0.25-4 -> 0.25-7)
[2018-06-05 04:59] [ALPM] upgraded haskell-pem (0.2.4-10 -> 0.2.4-13)
[2018-06-05 04:59] [ALPM] upgraded haskell-x509 (1.7.3-13 -> 1.7.3-17)
[2018-06-05 04:59] [ALPM] upgraded haskell-x509-store (1.6.6-12 -> 1.6.6-16)
[2018-06-05 04:59] [ALPM] upgraded haskell-x509-validation (1.6.10-12 -> 1.6.10-16)
[2018-06-05 04:59] [ALPM] upgraded haskell-tls (1.4.1-18 -> 1.4.1-22)
[2018-06-05 04:59] [ALPM] upgraded haskell-x509-system (1.6.6-41 -> 1.6.6-45)
[2018-06-05 04:59] [ALPM] upgraded haskell-connection (0.2.8-73 -> 0.2.8-77)
[2018-06-05 04:59] [ALPM] upgraded haskell-cookie (0.4.4-2 -> 0.4.4-3)
[2018-06-05 04:59] [ALPM] upgraded haskell-data-default-instances-containers (0.0.1-19 -> 0.0.1-20)
[2018-06-05 04:59] [ALPM] upgraded haskell-data-default-instances-dlist (0.0.1-25 -> 0.0.1-27)
[2018-06-05 04:59] [ALPM] upgraded haskell-old-locale (1.0.0.7-13 -> 1.0.0.7-14)
[2018-06-05 04:59] [ALPM] upgraded haskell-data-default-instances-old-locale (0.0.1-19 -> 0.0.1-20)
[2018-06-05 04:59] [ALPM] upgraded haskell-data-default (0.7.1.1-12 -> 0.7.1.1-14)
[2018-06-05 04:59] [ALPM] upgraded haskell-digest (0.0.1.2-8 -> 0.0.1.2-9)
[2018-06-05 04:59] [ALPM] upgraded haskell-doctemplates (0.2.2.1-13 -> 0.2.2.1-18)
[2018-06-05 04:59] [ALPM] upgraded haskell-extensible-exceptions (0.1.1.4-19 -> 0.1.1.4-20)
[2018-06-05 04:59] [ALPM] upgraded haskell-old-time (1.1.0.3-13 -> 1.1.0.3-14)
[2018-06-05 04:59] [ALPM] upgraded haskell-unix-compat (0.5.0.1-2 -> 0.5.0.1-3)
[2018-06-05 04:59] [ALPM] upgraded haskell-filemanip (0.3.6.3-14 -> 0.3.6.3-15)
[2018-06-05 04:59] [ALPM] upgraded haskell-glob (0.9.2-4 -> 0.9.2-6)
[2018-06-05 04:59] [ALPM] upgraded haskell-haddock-library (1.5.0.1-3 -> 1.5.0.1-7)
[2018-06-05 04:59] [ALPM] upgraded haskell-hslua (0.9.5.2-7 -> 0.9.5.2-10)
[2018-06-05 04:59] [ALPM] upgraded haskell-hslua-module-text (0.1.2.1-32 -> 0.1.2.1-35)
[2018-06-05 04:59] [ALPM] upgraded haskell-network-uri (2.6.1.0-12 -> 2.6.1.0-13)
[2018-06-05 04:59] [ALPM] upgraded haskell-http (4000.3.11-32 -> 4000.3.11-37)
[2018-06-05 04:59] [ALPM] upgraded haskell-http-types (0.12.1-6 -> 0.12.1-9)
[2018-06-05 04:59] [ALPM] upgraded haskell-mime-types (0.1.0.7-10 -> 0.1.0.7-11)
[2018-06-05 04:59] [ALPM] upgraded haskell-zlib (0.6.2-2 -> 0.6.2-3)
[2018-06-05 04:59] [ALPM] upgraded haskell-streaming-commons (0.2.0.0-6 -> 0.2.0.0-9)
[2018-06-05 04:59] [ALPM] upgraded haskell-http-client (0.5.12.1-10 -> 0.5.12.1-13)
[2018-06-05 04:59] [ALPM] upgraded haskell-http-client-tls (0.3.5.3-43 -> 0.3.5.3-47)
[2018-06-05 04:59] [ALPM] upgraded haskell-hxt-charproperties (9.2.0.1-6 -> 9.2.0.1-7)
[2018-06-05 04:59] [ALPM] upgraded haskell-hxt-regex-xmlschema (9.2.0.3-10 -> 9.2.0.3-11)
[2018-06-05 04:59] [ALPM] upgraded haskell-hxt-unicode (9.0.2.4-6 -> 9.0.2.4-7)
[2018-06-05 04:59] [ALPM] upgraded haskell-hxt (9.3.1.16-10 -> 9.3.1.16-11)
[2018-06-05 04:59] [ALPM] upgraded haskell-juicypixels (3.2.9.5-2 -> 3.2.9.5-5)
[2018-06-05 04:59] [ALPM] upgraded haskell-lexer (1.0.1-6 -> 1.0.1-7)
[2018-06-05 04:59] [ALPM] upgraded haskell-transformers-base (0.4.5.2-2 -> 0.4.5.2-5)
[2018-06-05 04:59] [ALPM] upgraded haskell-monad-control (1.0.2.3-4 -> 1.0.2.3-7)
[2018-06-05 04:59] [ALPM] upgraded haskell-lifted-base (0.2.3.12-4 -> 0.2.3.12-7)
[2018-06-05 04:59] [ALPM] upgraded haskell-mmorph (1.1.2-3 -> 1.1.2-4)
[2018-06-05 04:59] [ALPM] upgraded haskell-tf-random (0.5-16 -> 0.5-19)
[2018-06-05 04:59] [ALPM] upgraded haskell-quickcheck (2.11.3-1 -> 2.11.3-4)
[2018-06-05 04:59] [ALPM] upgraded haskell-syb (0.7-5 -> 0.7-6)
[2018-06-05 04:59] [ALPM] upgraded haskell-pandoc-types (1.17.4.2-12 -> 1.17.4.2-16)
[2018-06-05 04:59] [ALPM] upgraded haskell-pretty-show (1.7-2 -> 1.7-3)
[2018-06-05 04:59] [ALPM] upgraded haskell-regex-base (0.93.2-32 -> 0.93.2-33)
[2018-06-05 04:59] [ALPM] upgraded haskell-regex-pcre (0.94.4-8 -> 0.94.4-9)
[2018-06-05 04:59] [ALPM] upgraded haskell-safe (0.3.17-1 -> 0.3.17-2)
[2018-06-05 04:59] [ALPM] upgraded haskell-semigroups (0.18.4-2 -> 0.18.4-3)
[2018-06-05 04:59] [ALPM] upgraded haskell-sha (1.6.4.4-2 -> 1.6.4.4-3)
[2018-06-05 04:59] [ALPM] upgraded haskell-utf8-string (1.0.1.1-7 -> 1.0.1.1-8)
[2018-06-05 04:59] [ALPM] upgraded haskell-skylighting-core (0.7.1-11 -> 0.7.1-15)
[2018-06-05 04:59] [ALPM] upgraded haskell-skylighting (0.7.1-11 -> 0.7.1-15)
[2018-06-05 04:59] [ALPM] upgraded haskell-tagsoup (0.14.6-2 -> 0.14.6-5)
[2018-06-05 04:59] [ALPM] upgraded haskell-temporary (1.2.1.1-9 -> 1.3-4)
[2018-06-05 04:59] [ALPM] upgraded haskell-xml (1.3.14-13 -> 1.3.14-14)
[2018-06-05 04:59] [ALPM] upgraded haskell-texmath (0.11.0.1-5 -> 0.11.0.1-9)
[2018-06-05 04:59] [ALPM] upgraded haskell-yaml (0.8.30-13 -> 0.8.30-17)
[2018-06-05 04:59] [ALPM] upgraded haskell-zip-archive (0.3.2.4-6 -> 0.3.2.5-4)
[2018-06-05 04:59] [ALPM] upgraded hddtemp (0.3.beta15.52-2 -> 0.3.beta15.53-1)
[2018-06-05 04:59] [ALPM] upgraded hiredis (0.13.3-1 -> 0.13.3-2)
[2018-06-05 04:59] [ALPM] installed acpica (20180531-1)
[2018-06-05 04:59] [ALPM] upgraded icon-naming-utils (0.8.90-3 -> 0.8.90-4)
[2018-06-05 04:59] [ALPM] upgraded id3v2 (0.1.12-4 -> 0.1.12-5)
[2018-06-05 04:59] [ALPM] upgraded idnkit (1.0-3 -> 1.0-4)
[2018-06-05 04:59] [ALPM] upgraded liblqr (0.4.2-1 -> 0.4.2-2)
[2018-06-05 04:59] [ALPM] upgraded libmagick (7.0.7.35-1 -> 7.0.7.38-1)
[2018-06-05 04:59] [ALPM] upgraded imagemagick (7.0.7.35-1 -> 7.0.7.38-1)
[2018-06-05 04:59] [ALPM] upgraded imagemagick-doc (7.0.7.35-1 -> 7.0.7.38-1)
[2018-06-05 04:59] [ALPM] upgraded java-commons-logging (1.2-1 -> 1.2-2)
[2018-06-05 04:59] [ALPM] upgraded jfsutils (1.1.15-4 -> 1.1.15-5)
[2018-06-05 04:59] [ALPM] upgraded jshon (20131105-1 -> 20131105-3)
[2018-06-05 04:59] [ALPM] upgraded leptonica (1.75.3-1 -> 1.76.0-1)
[2018-06-05 04:59] [ALPM] upgraded lib32-bzip2 (1.0.6-2 -> 1.0.6-3)
[2018-06-05 04:59] [ALPM] upgraded lib32-libdrm (2.4.91-3 -> 2.4.92-1)
[2018-06-05 04:59] [ALPM] upgraded lib32-libffi (3.2.1-1 -> 3.2.1-2)
[2018-06-05 04:59] [ALPM] upgraded lib32-libxdmcp (1.1.2-1 -> 1.1.2-2)
[2018-06-05 04:59] [ALPM] upgraded lib32-libxext (1.3.3-1 -> 1.3.3-2)
[2018-06-05 04:59] [ALPM] upgraded lib32-libxxf86vm (1.1.4-1 -> 1.1.4-2)
[2018-06-05 04:59] [ALPM] upgraded libantlr3c (3.5.2-1 -> 3.5.2-2)
[2018-06-05 04:59] [ALPM] upgraded libatasmart (0.19-3 -> 0.19-4)
[2018-06-05 04:59] [ALPM] upgraded libbsd (0.8.7-1 -> 0.9.1-1)
[2018-06-05 04:59] [ALPM] upgraded libglade (2.6.4-5 -> 2.6.4-6)
[2018-06-05 04:59] [ALPM] upgraded libgssglue (0.4-2 -> 0.4-3)
[2018-06-05 04:59] [ALPM] upgraded libkate (0.4.1-5 -> 0.4.1-6)
[2018-06-05 04:59] [ALPM] upgraded libmagick6 (6.9.9.47-1 -> 6.9.9.50-1)
[2018-06-05 04:59] [ALPM] upgraded libmm-glib (1.8rc2+1+g7e949283-1 -> 1.8.0-1)
[2018-06-05 04:59] [ALPM] upgraded libmng (2.0.3-1 -> 2.0.3-2)
[2018-06-05 04:59] [ALPM] upgraded libopenraw (0.1.2-1 -> 0.1.3-1)
[2018-06-05 04:59] [ALPM] upgraded libpgm (5.2.122-2 -> 5.2.122-3)
[2018-06-05 04:59] [ALPM] upgraded lua52-expat (1.3.0-3 -> 1.3.0-4)
[2018-06-05 04:59] [ALPM] upgraded libquvi-scripts (0.9.20131130-3 -> 0.9.20131130-4)
[2018-06-05 04:59] [ALPM] upgraded libquvi (0.9.4-4 -> 0.9.4-5)
[2018-06-05 05:00] [ALPM] upgraded libreoffice-fresh (6.0.4-1 -> 6.0.4-2)
[2018-06-05 05:00] [ALPM] upgraded libtiger (0.3.4-4 -> 0.3.4-5)
[2018-06-05 05:00] [ALPM] upgraded libusb-compat (0.1.5-1 -> 0.1.5-2)
[2018-06-05 05:00] [ALPM] upgraded libutempter (1.1.6-2 -> 1.1.6-3)
[2018-06-05 05:00] [ALPM] upgraded libwnck (2.31.0-1 -> 2.31.0-2)
[2018-06-05 05:00] [ALPM] upgraded libxaw (1.0.13-1 -> 1.0.13-2)
[2018-06-05 05:00] [ALPM] upgraded libxkbfile (1.0.9-1 -> 1.0.9-2)
[2018-06-05 05:00] [ALPM] upgraded libxkbui (1.0.2-5 -> 1.0.2-6)
[2018-06-05 05:00] [ALPM] upgraded libxp (1.0.3-1 -> 1.0.3-2)
[2018-06-05 05:00] [ALPM] upgraded libxxf86dga (1.1.4-1 -> 1.1.4-2)
[2018-06-05 05:00] [ALPM] upgraded linux (4.16.11-1 -> 4.16.13-1)
[2018-06-05 05:00] [ALPM] upgraded linux-docs (4.16.11-1 -> 4.16.13-1)
[2018-06-05 05:00] [ALPM] upgraded linux-hardened (4.16.11.a-1 -> 4.16.13.a-1)
[2018-06-05 05:00] [ALPM] upgraded linux-hardened-docs (4.16.11.a-1 -> 4.16.13.a-1)
[2018-06-05 05:00] [ALPM] upgraded linux-hardened-headers (4.16.11.a-1 -> 4.16.13.a-1)
[2018-06-05 05:01] [ALPM] upgraded linux-headers (4.16.11-1 -> 4.16.13-1)
[2018-06-05 05:01] [ALPM] upgraded linux-lts (4.14.41-1 -> 4.14.47-1)
[2018-06-05 05:01] [ALPM] upgraded linux-lts-docs (4.14.41-1 -> 4.14.47-1)
[2018-06-05 05:01] [ALPM] upgraded linux-lts-headers (4.14.41-1 -> 4.14.47-1)
[2018-06-05 05:01] [ALPM] upgraded linuxsampler (2.1.0-1 -> 2.1.0-2)
[2018-06-05 05:01] [ALPM] upgraded mtdev (1.1.5-1 -> 1.1.5-2)
[2018-06-05 05:01] [ALPM] upgraded mame (0.197-2 -> 0.198-1)
[2018-06-05 05:01] [ALPM] upgraded mongo-c-driver (1.10.0-1 -> 1.10.1-1)
[2018-06-05 05:01] [ALPM] upgraded mozilla-common (1.4-4 -> 1.4-5)
[2018-06-05 05:01] [ALPM] upgraded netbrake (0.2-5 -> 0.2-6)
[2018-06-05 05:01] [ALPM] upgraded netcdf (4.5.0-1 -> 4.6.1-1)
[2018-06-05 05:01] [ALPM] upgraded nodejs (10.2.1-1 -> 10.3.0-1)
[2018-06-05 05:01] [ALPM] upgraded notmuch-runtime (0.26-2 -> 0.26.2-1)
[2018-06-05 05:01] [ALPM] upgraded notmuch (0.26-2 -> 0.26.2-1)
[2018-06-05 05:01] [ALPM] upgraded notmuch-mutt (0.26-2 -> 0.26.2-1)
[2018-06-05 05:01] [ALPM] upgraded pacgraph (20110629-3 -> 20110629-4)
[2018-06-05 05:01] [ALPM] upgraded pandoc (2.2.1-22 -> 2.2.1-28)
[2018-06-05 05:01] [ALPM] upgraded pcmciautils (018-7 -> 018-8)
[2018-06-05 05:01] [ALPM] upgraded pdfjs (1.9.426-2 -> 1.9.426-3)
[2018-06-05 05:01] [ALPM] upgraded perl-rename (1.9-1 -> 1.9-2)
[2018-06-05 05:01] [ALPM] installed pkgconf (1.4.2-2)
[2018-06-05 05:01] [ALPM] upgraded progsreiserfs (0.3.0.5-8 -> 0.3.0.5-9)
[2018-06-05 05:01] [ALPM] upgraded pygobject-devel (3.28.2-1 -> 3.28.3-1)
[2018-06-05 05:01] [ALPM] upgraded python-construct (2.9.34-1 -> 2.9.45-1)
[2018-06-05 05:01] [ALPM] upgraded python-editorconfig (0.12.1-1 -> 0.12.2-1)
[2018-06-05 05:01] [ALPM] upgraded python-gobject (3.28.2-1 -> 3.28.3-1)
[2018-06-05 05:01] [ALPM] upgraded python-keyutils (0.5-1 -> 0.5-2)
[2018-06-05 05:01] [ALPM] installed python-cachecontrol (0.12.4-1)
[2018-06-05 05:01] [ALPM] installed python-colorama (0.3.9-1)
[2018-06-05 05:01] [ALPM] installed python-distlib (0.2.7-1)
[2018-06-05 05:01] [ALPM] installed python-distro (1.3.0-1)
[2018-06-05 05:01] [ALPM] installed python-webencodings (0.5.1-1)
[2018-06-05 05:01] [ALPM] installed python-html5lib (1.0.1-2)
[2018-06-05 05:01] [ALPM] installed python-lockfile (0.12.2-2)
[2018-06-05 05:01] [ALPM] installed python-progress (1.3-2)
[2018-06-05 05:01] [ALPM] installed python-pytoml (0.1.15-1)
[2018-06-05 05:01] [ALPM] installed python-retrying (1.3.3-3)
[2018-06-05 05:01] [ALPM] upgraded python-pip (9.0.1-3 -> 10.0.1-1)
[2018-06-05 05:01] [ALPM] upgraded python-pycountry (18.5.20-1 -> 18.5.26-1)
[2018-06-05 05:01] [ALPM] upgraded python-pyflakes (1.6.0-1 -> 2.0.0-1)
[2018-06-05 05:01] [ALPM] upgraded python-pyperclip (1.6.1-1 -> 1.6.2-1)
[2018-06-05 05:01] [ALPM] upgraded python-sortedcontainers (2.0.2-1 -> 2.0.3-1)
[2018-06-05 05:01] [ALPM] upgraded python-sqlalchemy (1.2.7-1 -> 1.2.8-1)
[2018-06-05 05:01] [ALPM] upgraded python-sphinx (1.7.4-1 -> 1.7.5-1)
[2018-06-05 05:01] [ALPM] upgraded python2-construct (2.9.34-1 -> 2.9.45-1)
[2018-06-05 05:01] [ALPM] upgraded python2-gobject (3.28.2-1 -> 3.28.3-1)
[2018-06-05 05:01] [ALPM] upgraded python2-musicbrainz2 (0.7.4-3 -> 0.7.4-4)
[2018-06-05 05:01] [ALPM] upgraded python2-setuptools (1:39.2.0-1 -> 1:39.2.0-2)
[2018-06-05 05:01] [ALPM] installed python2-cachecontrol (0.12.4-1)
[2018-06-05 05:01] [ALPM] installed python2-colorama (0.3.9-1)
[2018-06-05 05:01] [ALPM] installed python2-distlib (0.2.7-1)
[2018-06-05 05:01] [ALPM] installed python2-distro (1.3.0-1)
[2018-06-05 05:01] [ALPM] installed python2-webencodings (0.5.1-1)
[2018-06-05 05:01] [ALPM] installed python2-html5lib (1.0.1-2)
[2018-06-05 05:01] [ALPM] installed python2-msgpack (0.5.6-1)
[2018-06-05 05:01] [ALPM] installed python2-progress (1.3-2)
[2018-06-05 05:01] [ALPM] installed python2-pytoml (0.1.15-1)
[2018-06-05 05:01] [ALPM] installed python2-retrying (1.3.3-3)
[2018-06-05 05:01] [ALPM] upgraded python2-pip (9.0.1-3 -> 10.0.1-1)
[2018-06-05 05:01] [ALPM] upgraded python2-pyperclip (1.6.1-1 -> 1.6.2-1)
[2018-06-05 05:01] [ALPM] upgraded python2-singledispatch (3.4.0.3-2 -> 3.4.0.3-3)
[2018-06-05 05:01] [ALPM] upgraded python2-sqlalchemy (1.2.7-1 -> 1.2.8-1)
[2018-06-05 05:01] [ALPM] upgraded qbittorrent (4.1.0-1 -> 4.1.1-1)
[2018-06-05 05:01] [ALPM] upgraded qjackctl (0.5.1-1 -> 0.5.2-2)
[2018-06-05 05:01] [ALPM] upgraded qtractor (0.9.0-1 -> 0.9.1-1)
[2018-06-05 05:01] [ALPM] upgraded qutebrowser (1.3.0-1 -> 1.3.1-1)
[2018-06-05 05:01] [ALPM] upgraded read-edid (3.0.2-1 -> 3.0.2-2)
[2018-06-05 05:01] [ALPM] upgraded ruby2.4-bundler (1.16.1-1 -> 1.16.2-1)
[2018-06-05 05:01] [ALPM] upgraded run-parts (4.8.4-1 -> 4.8.6-1)
[2018-06-05 05:02] [ALPM] upgraded rust (1:1.26.0-1 -> 1:1.26.1-1)
[2018-06-05 05:02] [ALPM] upgraded schroedinger (1.0.11-3 -> 1.0.11-4)
[2018-06-05 05:02] [ALPM] upgraded sl (5.02-4 -> 5.02-5)
[2018-06-05 05:02] [ALPM] upgraded spl-linux (0.7.9.4.16.11.1-1 -> 0.7.9.4.16.13.1-1)
[2018-06-05 05:02] [ALPM-SCRIPTLET] >>> Updating SPL module dependencies
[2018-06-05 05:02] [ALPM] upgraded syslog-ng (3.14.1-2 -> 3.15.1-1)
[2018-06-05 05:02] [ALPM] upgraded systemd-sysvcompat (238.76-1 -> 238.133-1)
[2018-06-05 05:02] [ALPM] upgraded tesseract (3.05.01-4 -> 3.05.01-5)
[2018-06-05 05:02] [ALPM-SCRIPTLET] You must install one of tesseract-data-* packages or whole tesseract-data group
[2018-06-05 05:02] [ALPM] upgraded ttf-arphic-ukai (0.2.20080216.1-5 -> 0.2.20080216.1-6)
[2018-06-05 05:02] [ALPM] upgraded ttf-arphic-uming (0.2.20080216.1-5 -> 0.2.20080216.1-6)
[2018-06-05 05:02] [ALPM] upgraded ttf-baekmuk (2.2-9 -> 2.2-10)
[2018-06-05 05:02] [ALPM] upgraded ttf-sazanami (20040629-9 -> 20040629-10)
[2018-06-05 05:02] [ALPM] upgraded ucl (1.03-7 -> 1.03-8)
[2018-06-05 05:02] [ALPM] upgraded volume_key (0.3.9-5 -> 0.3.10-1)
[2018-06-05 05:02] [ALPM] upgraded udiskie (1.7.3-1 -> 1.7.5-1)
[2018-06-05 05:02] [ALPM] upgraded uglify-js (3.3.27-1 -> 3.4.0-1)
[2018-06-05 05:02] [ALPM] upgraded vhba-module (20170610-72 -> 20170610-74)
[2018-06-05 05:02] [ALPM] upgraded vi (1:070224-2 -> 1:070224-3)
[2018-06-05 05:02] [ALPM] upgraded vlc (3.0.2-1 -> 3.0.2-2)
[2018-06-05 05:02] [ALPM] upgraded vorbis-tools (1.4.0-6 -> 1.4.0-7)
[2018-06-05 05:02] [ALPM] upgraded wireless_tools (30.pre9-1 -> 30.pre9-2)
[2018-06-05 05:02] [ALPM] upgraded xautolock (2.2-4 -> 2.2-5)
[2018-06-05 05:02] [ALPM] upgraded xorg-docs (1.7.1-1 -> 1.7.1-2)
[2018-06-05 05:02] [ALPM] upgraded xorg-fonts-alias (1.0.3-1 -> 1.0.3-2)
[2018-06-05 05:02] [ALPM] upgraded xorg-luit (1.1.1-2 -> 1.1.1-3)
[2018-06-05 05:02] [ALPM] upgraded xorg-setxkbmap (1.3.1-1 -> 1.3.1-2)
[2018-06-05 05:02] [ALPM] upgraded xorg-server-common (1.20.0-2 -> 1.20.0-5)
[2018-06-05 05:02] [ALPM] upgraded xorg-server (1.20.0-2 -> 1.20.0-5)
[2018-06-05 05:02] [ALPM] upgraded xorg-server-devel (1.20.0-2 -> 1.20.0-5)
[2018-06-05 05:02] [ALPM] upgraded xorg-server-xephyr (1.20.0-2 -> 1.20.0-5)
[2018-06-05 05:02] [ALPM] upgraded xorg-smproxy (1.0.6-1 -> 1.0.6-2)
[2018-06-05 05:02] [ALPM] upgraded xorg-x11perf (1.6.0-1 -> 1.6.0-2)
[2018-06-05 05:02] [ALPM] upgraded xorg-xclock (1.0.7-1 -> 1.0.7-2)
[2018-06-05 05:02] [ALPM] upgraded xorg-xcmsdb (1.0.5-1 -> 1.0.5-2)
[2018-06-05 05:02] [ALPM] upgraded xorg-xcursorgen (1.0.6-1 -> 1.0.6-2)
[2018-06-05 05:02] [ALPM] upgraded xorg-xdpyinfo (1.3.2-1 -> 1.3.2-2)
[2018-06-05 05:02] [ALPM] upgraded xorg-xev (1.2.2-1 -> 1.2.2-2)
[2018-06-05 05:02] [ALPM] upgraded xorg-xgamma (1.0.6-1 -> 1.0.6-2)
[2018-06-05 05:02] [ALPM] upgraded xorg-xhost (1.0.7-1 -> 1.0.7-2)
[2018-06-05 05:02] [ALPM] upgraded xorg-xinput (1.6.2-1 -> 1.6.2-2)
[2018-06-05 05:02] [ALPM] upgraded xorg-xkbevd (1.1.4-1 -> 1.1.4-2)
[2018-06-05 05:02] [ALPM] upgraded xorg-xkbutils (1.0.4-2 -> 1.0.4-3)
[2018-06-05 05:02] [ALPM] upgraded xorg-xlsatoms (1.1.2-1 -> 1.1.2-2)
[2018-06-05 05:02] [ALPM] upgraded xorg-xmag (1.0.6-1 -> 1.0.6-2)
[2018-06-05 05:02] [ALPM] upgraded xorg-xmodmap (1.0.9-1 -> 1.0.9-2)
[2018-06-05 05:02] [ALPM] upgraded xorg-xvinfo (1.1.3-1 -> 1.1.3-2)
[2018-06-05 05:02] [ALPM] upgraded zfs-linux (0.7.9.4.16.11.1-1 -> 0.7.9.4.16.13.1-1)
[2018-06-05 05:02] [ALPM-SCRIPTLET] >>> Updating ZFS module dependencies
[2018-06-05 05:02] [ALPM] upgraded zip (3.0-7 -> 3.0-8)
[2018-06-05 05:02] [ALPM] transaction completed
[2018-06-05 05:03] [ALPM] running '60-linux-hardened.hook'...
[2018-06-05 05:03] [ALPM] running '60-linux-lts.hook'...
[2018-06-05 05:03] [ALPM] running '60-linux.hook'...
[2018-06-05 05:03] [ALPM] running '70-dkms-install.hook'...
[2018-06-05 05:03] [ALPM-SCRIPTLET] ==> dkms install vboxhost/5.2.12_OSE -k 4.16.13-1-hardened
[2018-06-05 05:04] [ALPM-SCRIPTLET] ==> dkms install vboxhost/5.2.12_OSE -k 4.14.47-1-lts
[2018-06-05 05:04] [ALPM-SCRIPTLET] ==> dkms install vboxhost/5.2.12_OSE -k 4.16.13-1-ARCH
[2018-06-05 05:04] [ALPM] running '90-linux-hardened.hook'...
[2018-06-05 05:04] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux-hardened.preset: 'default'
[2018-06-05 05:04] [ALPM-SCRIPTLET] -> -k /boot/vmlinuz-linux-hardened -c /etc/mkinitcpio.conf -g /boot/initramfs-linux-hardened.img
[2018-06-05 05:04] [ALPM-SCRIPTLET] ==> Starting build: 4.16.13-1-hardened
[2018-06-05 05:04] [ALPM-SCRIPTLET] -> Running build hook: [base]
[2018-06-05 05:04] [ALPM-SCRIPTLET] -> Running build hook: [udev]
[2018-06-05 05:04] [ALPM-SCRIPTLET] -> Running build hook: [autodetect]
[2018-06-05 05:04] [ALPM-SCRIPTLET] -> Running build hook: [modconf]
[2018-06-05 05:04] [ALPM-SCRIPTLET] -> Running build hook: [block]
[2018-06-05 05:05] [ALPM-SCRIPTLET] -> Running build hook: [encrypt]
[2018-06-05 05:05] [ALPM-SCRIPTLET] -> Running build hook: [filesystems]
[2018-06-05 05:05] [ALPM-SCRIPTLET] -> Running build hook: [keyboard]
[2018-06-05 05:05] [ALPM-SCRIPTLET] -> Running build hook: [fsck]
[2018-06-05 05:05] [ALPM-SCRIPTLET] ==> Generating module dependencies
[2018-06-05 05:05] [ALPM-SCRIPTLET] ==> Creating gzip-compressed initcpio image: /boot/initramfs-linux-hardened.img
[2018-06-05 05:05] [ALPM-SCRIPTLET] ==> Image generation successful
[2018-06-05 05:05] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux-hardened.preset: 'fallback'
[2018-06-05 05:05] [ALPM-SCRIPTLET] -> -k /boot/vmlinuz-linux-hardened -c /etc/mkinitcpio.conf -g /boot/initramfs-linux-hardened-fallback.img -S autodetect
[2018-06-05 05:05] [ALPM-SCRIPTLET] ==> Starting build: 4.16.13-1-hardened
[2018-06-05 05:05] [ALPM-SCRIPTLET] -> Running build hook: [base]
[2018-06-05 05:05] [ALPM-SCRIPTLET] -> Running build hook: [udev]
[2018-06-05 05:05] [ALPM-SCRIPTLET] -> Running build hook: [modconf]
[2018-06-05 05:05] [ALPM-SCRIPTLET] -> Running build hook: [block]
[2018-06-05 05:05] [ALPM-SCRIPTLET] ==> WARNING: Possibly missing firmware for module: wd719x
[2018-06-05 05:05] [ALPM-SCRIPTLET] ==> WARNING: Possibly missing firmware for module: aic94xx
[2018-06-05 05:05] [ALPM-SCRIPTLET] -> Running build hook: [encrypt]
[2018-06-05 05:05] [ALPM-SCRIPTLET] -> Running build hook: [filesystems]
[2018-06-05 05:05] [ALPM-SCRIPTLET] -> Running build hook: [keyboard]
[2018-06-05 05:05] [ALPM-SCRIPTLET] -> Running build hook: [fsck]
[2018-06-05 05:05] [ALPM-SCRIPTLET] ==> Generating module dependencies
[2018-06-05 05:05] [ALPM-SCRIPTLET] ==> Creating gzip-compressed initcpio image: /boot/initramfs-linux-hardened-fallback.img
[2018-06-05 05:05] [ALPM-SCRIPTLET] ==> Image generation successful
[2018-06-05 05:05] [ALPM] running '90-linux-lts.hook'...
[2018-06-05 05:05] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux-lts.preset: 'default'
[2018-06-05 05:05] [ALPM-SCRIPTLET] -> -k /boot/vmlinuz-linux-lts -c /etc/mkinitcpio.conf -g /boot/initramfs-linux-lts.img
[2018-06-05 05:05] [ALPM-SCRIPTLET] ==> Starting build: 4.14.47-1-lts
[2018-06-05 05:05] [ALPM-SCRIPTLET] -> Running build hook: [base]
[2018-06-05 05:05] [ALPM-SCRIPTLET] -> Running build hook: [udev]
[2018-06-05 05:05] [ALPM-SCRIPTLET] -> Running build hook: [autodetect]
[2018-06-05 05:05] [ALPM-SCRIPTLET] -> Running build hook: [modconf]
[2018-06-05 05:05] [ALPM-SCRIPTLET] -> Running build hook: [block]
[2018-06-05 05:05] [ALPM-SCRIPTLET] -> Running build hook: [encrypt]
[2018-06-05 05:05] [ALPM-SCRIPTLET] -> Running build hook: [filesystems]
[2018-06-05 05:05] [ALPM-SCRIPTLET] -> Running build hook: [keyboard]
[2018-06-05 05:05] [ALPM-SCRIPTLET] -> Running build hook: [fsck]
[2018-06-05 05:05] [ALPM-SCRIPTLET] ==> Generating module dependencies
[2018-06-05 05:05] [ALPM-SCRIPTLET] ==> Creating gzip-compressed initcpio image: /boot/initramfs-linux-lts.img
[2018-06-05 05:05] [ALPM-SCRIPTLET] ==> Image generation successful
[2018-06-05 05:05] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux-lts.preset: 'fallback'
[2018-06-05 05:05] [ALPM-SCRIPTLET] -> -k /boot/vmlinuz-linux-lts -c /etc/mkinitcpio.conf -g /boot/initramfs-linux-lts-fallback.img -S autodetect
[2018-06-05 05:05] [ALPM-SCRIPTLET] ==> Starting build: 4.14.47-1-lts
[2018-06-05 05:05] [ALPM-SCRIPTLET] -> Running build hook: [base]
[2018-06-05 05:05] [ALPM-SCRIPTLET] -> Running build hook: [udev]
[2018-06-05 05:05] [ALPM-SCRIPTLET] -> Running build hook: [modconf]
[2018-06-05 05:05] [ALPM-SCRIPTLET] -> Running build hook: [block]
[2018-06-05 05:05] [ALPM-SCRIPTLET] ==> WARNING: Possibly missing firmware for module: wd719x
[2018-06-05 05:05] [ALPM-SCRIPTLET] ==> WARNING: Possibly missing firmware for module: aic94xx
[2018-06-05 05:05] [ALPM-SCRIPTLET] -> Running build hook: [encrypt]
[2018-06-05 05:05] [ALPM-SCRIPTLET] -> Running build hook: [filesystems]
[2018-06-05 05:05] [ALPM-SCRIPTLET] -> Running build hook: [keyboard]
[2018-06-05 05:05] [ALPM-SCRIPTLET] -> Running build hook: [fsck]
[2018-06-05 05:05] [ALPM-SCRIPTLET] ==> Generating module dependencies
[2018-06-05 05:05] [ALPM-SCRIPTLET] ==> Creating gzip-compressed initcpio image: /boot/initramfs-linux-lts-fallback.img
[2018-06-05 05:05] [ALPM-SCRIPTLET] ==> Image generation successful
[2018-06-05 05:05] [ALPM] running '90-linux.hook'...
[2018-06-05 05:05] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux.preset: 'default'
[2018-06-05 05:05] [ALPM-SCRIPTLET] -> -k /boot/vmlinuz-linux -c /etc/mkinitcpio.conf -g /boot/initramfs-linux.img
[2018-06-05 05:05] [ALPM-SCRIPTLET] ==> Starting build: 4.16.13-1-ARCH
[2018-06-05 05:05] [ALPM-SCRIPTLET] -> Running build hook: [base]
[2018-06-05 05:05] [ALPM-SCRIPTLET] -> Running build hook: [udev]
[2018-06-05 05:05] [ALPM-SCRIPTLET] -> Running build hook: [autodetect]
[2018-06-05 05:05] [ALPM-SCRIPTLET] -> Running build hook: [modconf]
[2018-06-05 05:05] [ALPM-SCRIPTLET] -> Running build hook: [block]
[2018-06-05 05:05] [ALPM-SCRIPTLET] -> Running build hook: [encrypt]
[2018-06-05 05:05] [ALPM-SCRIPTLET] -> Running build hook: [filesystems]
[2018-06-05 05:05] [ALPM-SCRIPTLET] -> Running build hook: [keyboard]
[2018-06-05 05:06] [ALPM-SCRIPTLET] -> Running build hook: [fsck]
[2018-06-05 05:06] [ALPM-SCRIPTLET] ==> Generating module dependencies
[2018-06-05 05:06] [ALPM-SCRIPTLET] ==> Creating gzip-compressed initcpio image: /boot/initramfs-linux.img
[2018-06-05 05:06] [ALPM-SCRIPTLET] ==> Image generation successful
[2018-06-05 05:06] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux.preset: 'fallback'
[2018-06-05 05:06] [ALPM-SCRIPTLET] -> -k /boot/vmlinuz-linux -c /etc/mkinitcpio.conf -g /boot/initramfs-linux-fallback.img -S autodetect
[2018-06-05 05:06] [ALPM-SCRIPTLET] ==> Starting build: 4.16.13-1-ARCH
[2018-06-05 05:06] [ALPM-SCRIPTLET] -> Running build hook: [base]
[2018-06-05 05:06] [ALPM-SCRIPTLET] -> Running build hook: [udev]
[2018-06-05 05:06] [ALPM-SCRIPTLET] -> Running build hook: [modconf]
[2018-06-05 05:06] [ALPM-SCRIPTLET] -> Running build hook: [block]
[2018-06-05 05:06] [ALPM-SCRIPTLET] ==> WARNING: Possibly missing firmware for module: wd719x
[2018-06-05 05:06] [ALPM-SCRIPTLET] ==> WARNING: Possibly missing firmware for module: aic94xx
[2018-06-05 05:06] [ALPM-SCRIPTLET] -> Running build hook: [encrypt]
[2018-06-05 05:06] [ALPM-SCRIPTLET] -> Running build hook: [filesystems]
[2018-06-05 05:06] [ALPM-SCRIPTLET] -> Running build hook: [keyboard]
[2018-06-05 05:06] [ALPM-SCRIPTLET] -> Running build hook: [fsck]
[2018-06-05 05:06] [ALPM-SCRIPTLET] ==> Generating module dependencies
[2018-06-05 05:06] [ALPM-SCRIPTLET] ==> Creating gzip-compressed initcpio image: /boot/initramfs-linux-fallback.img
[2018-06-05 05:06] [ALPM-SCRIPTLET] ==> Image generation successful
[2018-06-05 05:06] [ALPM] running 'detect-old-perl-modules.hook'...
[2018-06-05 05:06] [ALPM-SCRIPTLET] WARNING: '/usr/lib/perl5/core_perl' contains data from at least 1 packages which will NOT be used by the installed perl interpreter.
[2018-06-05 05:06] [ALPM-SCRIPTLET] -> Run the following command to get a list of affected packages: pacman -Qqo '/usr/lib/perl5/core_perl'
[2018-06-05 05:06] [ALPM-SCRIPTLET] WARNING: 1 file(s) in /usr/lib/perl5/core_perl are not tracked by pacman and need to be rebuilt.
[2018-06-05 05:06] [ALPM-SCRIPTLET] -> These were most likely installed directly by cpan or a similar tool.
[2018-06-05 05:06] [ALPM-SCRIPTLET] Run the following command to get a list of these files:
[2018-06-05 05:06] [ALPM-SCRIPTLET] LC_ALL=C find "/usr/lib/perl5/core_perl" -type f -exec pacman -Qqo {} + |& sed -n 's/^error: No package owns \(.*\)$/\1/p'
[2018-06-05 05:06] [ALPM-SCRIPTLET] WARNING: '/usr/lib/perl5/site_perl' contains data from at least 1 packages which will NOT be used by the installed perl interpreter.
[2018-06-05 05:06] [ALPM-SCRIPTLET] -> Run the following command to get a list of affected packages: pacman -Qqo '/usr/lib/perl5/site_perl'
[2018-06-05 05:06] [ALPM-SCRIPTLET] WARNING: 14 file(s) in /usr/lib/perl5/site_perl are not tracked by pacman and need to be rebuilt.
[2018-06-05 05:06] [ALPM-SCRIPTLET] -> These were most likely installed directly by cpan or a similar tool.
[2018-06-05 05:06] [ALPM-SCRIPTLET] Run the following command to get a list of these files:
[2018-06-05 05:06] [ALPM-SCRIPTLET] LC_ALL=C find "/usr/lib/perl5/site_perl" -type f -exec pacman -Qqo {} + |& sed -n 's/^error: No package owns \(.*\)$/\1/p'
[2018-06-05 05:06] [ALPM-SCRIPTLET] WARNING: '/usr/lib/perl5/vendor_perl' contains data from at least 1 packages which will NOT be used by the installed perl interpreter.
[2018-06-05 05:06] [ALPM-SCRIPTLET] -> Run the following command to get a list of affected packages: pacman -Qqo '/usr/lib/perl5/vendor_perl'
[2018-06-05 05:06] [ALPM] running 'fontconfig.hook'...
[2018-06-05 05:06] [ALPM] running 'gdk-pixbuf-query-loaders.hook'...
[2018-06-05 05:06] [ALPM] running 'ghc-register.hook'...
[2018-06-05 05:06] [ALPM] running 'gtk-update-icon-cache.hook'...
[2018-06-05 05:06] [ALPM] running 'systemd-catalog.hook'...
[2018-06-05 05:06] [ALPM] running 'systemd-daemon-reload.hook'...
[2018-06-05 05:06] [ALPM] running 'systemd-hwdb.hook'...
[2018-06-05 05:06] [ALPM] running 'systemd-sysctl.hook'...
[2018-06-05 05:06] [ALPM] running 'systemd-sysusers.hook'...
[2018-06-05 05:06] [ALPM] running 'systemd-tmpfiles.hook'...
[2018-06-05 05:06] [ALPM] running 'systemd-udev-reload.hook'...
[2018-06-05 05:06] [ALPM] running 'systemd-update.hook'...
[2018-06-05 05:06] [ALPM] running 'update-desktop-database.hook'...
[2018-06-05 05:06] [ALPM] running 'update-mime-database.hook'...
[2018-06-05 05:06] [ALPM] running 'update-vlc-plugin-cache.hook'...
[2018-06-05 05:06] [ALPM] running 'xorg-mkfontdir.hook'...
```

```
6月 05 05:44:13 machine kernel: usb 1-1.3: new full-speed USB device number 3 using ehci-pci
6月 05 05:44:13 machine kernel: usb 1-1.3: New USB device found, idVendor=2c43, idProduct=0009
6月 05 05:44:13 machine kernel: usb 1-1.3: New USB device strings: Mfr=1, Product=2, SerialNumber=3
6月 05 05:44:13 machine kernel: usb 1-1.3: Product: GLYPH1956 (product-comic-book-guy-1-gbc1976c)
6月 05 05:44:13 machine kernel: usb 1-1.3: Manufacturer: Avegant
6月 05 05:44:13 machine kernel: usb 1-1.3: SerialNumber: 12345678
6月 05 05:44:13 machine kernel: input: Avegant GLYPH1956 (product-comic-book-guy-1-gbc1976c) as /devices/pci0000:00/0000:00:1a.0/usb1/1-1/1-1.3/1-1.3:1.0/0003:2C43:0009.0005/input/input23
6月 05 05:44:13 machine kernel: hid-generic 0003:2C43:0009.0005: input,hidraw4: USB HID v1.11 Mouse [Avegant GLYPH1956 (product-comic-book-guy-1-gbc1976c)] on usb-0000:00:1a.0-1.3/input0
6月 05 05:44:13 machine kernel: input: Avegant GLYPH1956 (product-comic-book-guy-1-gbc1976c) as /devices/pci0000:00/0000:00:1a.0/usb1/1-1/1-1.3/1-1.3:1.1/0003:2C43:0009.0006/input/input24
6月 05 05:44:13 machine kernel: hid-generic 0003:2C43:0009.0006: input,hidraw5: USB HID v1.11 Joystick [Avegant GLYPH1956 (product-comic-book-guy-1-gbc1976c)] on usb-0000:00:1a.0-1.3/input1
6月 05 05:44:13 machine mtp-probe[16748]: checking bus 1, device 3: "/sys/devices/pci0000:00/0000:00:1a.0/usb1/1-1/1-1.3"
6月 05 05:44:13 machine mtp-probe[16748]: bus: 1, device: 3 was not an MTP device
6月 05 05:44:13 machine kernel: cdc_acm 1-1.3:1.2: ttyACM0: USB ACM device
6月 05 05:44:13 machine kernel: usbcore: registered new interface driver cdc_acm
6月 05 05:44:13 machine kernel: cdc_acm: USB Abstract Control Model driver for USB modems and ISDN adapters
6月 05 05:44:17 machine kernel: snd_hda_codec_hdmi hdaudioC2D0: HDMI ATI/AMD: no speaker allocation for ELD
6月 05 05:44:17 machine kernel: radeon_dp_aux_transfer_native: 158 callbacks suppressed
6月 05 05:44:17 machine kernel: snd_hda_codec_hdmi hdaudioC2D0: HDMI ATI/AMD: no speaker allocation for ELD
6月 05 05:44:18 machine kernel: snd_hda_codec_hdmi hdaudioC2D0: HDMI ATI/AMD: no speaker allocation for ELD
6月 05 05:44:18 machine kernel: snd_hda_codec_hdmi hdaudioC2D0: HDMI ATI/AMD: no speaker allocation for ELD
6月 05 05:44:18 machine kernel: snd_hda_codec_hdmi hdaudioC2D0: HDMI ATI/AMD: no speaker allocation for ELD
6月 05 05:44:19 machine kernel: snd_hda_codec_hdmi hdaudioC2D0: HDMI ATI/AMD: no speaker allocation for ELD
6月 05 05:44:19 machine kernel: snd_hda_codec_hdmi hdaudioC2D0: HDMI ATI/AMD: no speaker allocation for ELD
6月 05 05:44:19 machine kernel: snd_hda_codec_hdmi hdaudioC2D0: HDMI ATI/AMD: no speaker allocation for ELD
6月 05 05:44:20 machine kernel: snd_hda_codec_hdmi hdaudioC2D0: HDMI ATI/AMD: no speaker allocation for ELD
6月 05 05:44:23 machine kernel: radeon_dp_aux_transfer_native: 158 callbacks suppressed
6月 05 05:44:33 machine kernel: [drm:radeon_cs_parser_relocs [radeon]] *ERROR* gem object lookup failed 0xa
6月 05 05:44:33 machine kernel: [drm:radeon_cs_ioctl [radeon]] *ERROR* Failed to parse relocation -2!
6月 05 05:44:36 machine kernel: [drm:radeon_cs_parser_relocs [radeon]] *ERROR* gem object lookup failed 0xa
6月 05 05:44:36 machine kernel: [drm:radeon_cs_ioctl [radeon]] *ERROR* Failed to parse relocation -2!
6月 05 05:44:37 machine kernel: radeon 0000:01:00.0: GPU fault detected: 146 0x0382040c
6月 05 05:44:37 machine kernel: radeon 0000:01:00.0: VM_CONTEXT1_PROTECTION_FAULT_ADDR 0x0000289C
6月 05 05:44:37 machine kernel: radeon 0000:01:00.0: VM_CONTEXT1_PROTECTION_FAULT_STATUS 0x0200400C
6月 05 05:44:37 machine kernel: VM fault (0x0c, vmid 1) at page 10396, read from TC (4)
6月 05 05:44:47 machine kernel: radeon 0000:01:00.0: ring 0 stalled for more than 10133msec
6月 05 05:44:47 machine kernel: radeon 0000:01:00.0: GPU lockup (current fence id 0x00000000000007fd last fence id 0x0000000000000807 on ring 0)
6月 05 05:44:47 machine kernel: radeon 0000:01:00.0: ring 0 stalled for more than 10640msec
6月 05 05:44:47 machine kernel: radeon 0000:01:00.0: ring 3 stalled for more than 10236msec
6月 05 05:44:47 machine kernel: radeon 0000:01:00.0: GPU lockup (current fence id 0x00000000000016c7 last fence id 0x00000000000016d5 on ring 3)
6月 05 05:44:47 machine kernel: radeon 0000:01:00.0: GPU lockup (current fence id 0x00000000000007fd last fence id 0x0000000000000807 on ring 0)
6月 05 05:44:48 machine kernel: radeon 0000:01:00.0: ring 0 stalled for more than 11146msec
6月 05 05:44:48 machine kernel: radeon 0000:01:00.0: ring 3 stalled for more than 10743msec
6月 05 05:44:48 machine kernel: radeon 0000:01:00.0: GPU lockup (current fence id 0x00000000000016c7 last fence id 0x00000000000016d5 on ring 3)
6月 05 05:44:48 machine kernel: radeon 0000:01:00.0: GPU lockup (current fence id 0x00000000000007fd last fence id 0x0000000000000807 on ring 0)
6月 05 05:44:48 machine kernel: radeon 0000:01:00.0: ring 3 stalled for more than 11250msec
6月 05 05:44:48 machine kernel: radeon 0000:01:00.0: ring 0 stalled for more than 11653msec
6月 05 05:44:48 machine kernel: radeon 0000:01:00.0: GPU lockup (current fence id 0x00000000000007fd last fence id 0x0000000000000807 on ring 0)
6月 05 05:44:48 machine kernel: radeon 0000:01:00.0: GPU lockup (current fence id 0x00000000000016c7 last fence id 0x00000000000016d5 on ring 3)
6月 05 05:44:49 machine kernel: radeon 0000:01:00.0: ring 0 stalled for more than 12160msec
6月 05 05:44:49 machine kernel: radeon 0000:01:00.0: ring 3 stalled for more than 11756msec
6月 05 05:44:49 machine kernel: radeon 0000:01:00.0: GPU lockup (current fence id 0x00000000000016c7 last fence id 0x00000000000016d5 on ring 3)
6月 05 05:44:49 machine kernel: radeon 0000:01:00.0: GPU lockup (current fence id 0x00000000000007fd last fence id 0x0000000000000807 on ring 0)
6月 05 05:44:49 machine kernel: radeon 0000:01:00.0: ring 0 stalled for more than 12666msec
6月 05 05:44:49 machine kernel: radeon 0000:01:00.0: ring 3 stalled for more than 12263msec
6月 05 05:44:49 machine kernel: radeon 0000:01:00.0: GPU lockup (current fence id 0x00000000000016c7 last fence id 0x00000000000016d5 on ring 3)
6月 05 05:44:49 machine kernel: radeon 0000:01:00.0: GPU lockup (current fence id 0x00000000000007fd last fence id 0x0000000000000807 on ring 0)
6月 05 05:44:50 machine kernel: radeon 0000:01:00.0: ring 0 stalled for more than 13173msec
6月 05 05:44:50 machine kernel: radeon 0000:01:00.0: GPU lockup (current fence id 0x00000000000007fd last fence id 0x0000000000000807 on ring 0)
6月 05 05:44:50 machine kernel: radeon 0000:01:00.0: ring 3 stalled for more than 12770msec
6月 05 05:44:50 machine kernel: radeon 0000:01:00.0: GPU lockup (current fence id 0x00000000000016c7 last fence id 0x00000000000016d5 on ring 3)
6月 05 05:44:50 machine kernel: radeon 0000:01:00.0: ring 3 stalled for more than 13276msec
6月 05 05:44:50 machine kernel: radeon 0000:01:00.0: ring 0 stalled for more than 13680msec
6月 05 05:44:50 machine kernel: radeon 0000:01:00.0: GPU lockup (current fence id 0x00000000000007fd last fence id 0x0000000000000807 on ring 0)
6月 05 05:44:50 machine kernel: radeon 0000:01:00.0: GPU lockup (current fence id 0x00000000000016c7 last fence id 0x00000000000016d5 on ring 3)
6月 05 05:44:51 machine kernel: radeon 0000:01:00.0: ring 0 stalled for more than 14186msec
6月 05 05:44:51 machine kernel: radeon 0000:01:00.0: ring 3 stalled for more than 13783msec
6月 05 05:44:51 machine kernel: radeon 0000:01:00.0: GPU lockup (current fence id 0x00000000000016c7 last fence id 0x00000000000016d5 on ring 3)
6月 05 05:44:51 machine kernel: radeon 0000:01:00.0: GPU lockup (current fence id 0x00000000000007fd last fence id 0x0000000000000807 on ring 0)
6月 05 05:44:51 machine kernel: radeon 0000:01:00.0: ring 0 stalled for more than 14693msec
6月 05 05:44:51 machine kernel: radeon 0000:01:00.0: ring 3 stalled for more than 14290msec
6月 05 05:44:51 machine kernel: radeon 0000:01:00.0: GPU lockup (current fence id 0x00000000000016c7 last fence id 0x00000000000016d5 on ring 3)
6月 05 05:44:51 machine kernel: radeon 0000:01:00.0: GPU lockup (current fence id 0x00000000000007fd last fence id 0x0000000000000807 on ring 0)
6月 05 05:44:52 machine kernel: radeon 0000:01:00.0: ring 0 stalled for more than 15200msec
6月 05 05:44:52 machine kernel: radeon 0000:01:00.0: ring 3 stalled for more than 14796msec
6月 05 05:44:52 machine kernel: radeon 0000:01:00.0: GPU lockup (current fence id 0x00000000000016c7 last fence id 0x00000000000016d5 on ring 3)
6月 05 05:44:52 machine kernel: radeon 0000:01:00.0: GPU lockup (current fence id 0x00000000000007fd last fence id 0x0000000000000807 on ring 0)
6月 05 05:44:52 machine kernel: radeon 0000:01:00.0: ring 3 stalled for more than 15303msec
6月 05 05:44:52 machine kernel: radeon 0000:01:00.0: ring 0 stalled for more than 15706msec
6月 05 05:44:52 machine kernel: radeon 0000:01:00.0: GPU lockup (current fence id 0x00000000000007fd last fence id 0x0000000000000807 on ring 0)
6月 05 05:44:52 machine kernel: radeon 0000:01:00.0: GPU lockup (current fence id 0x00000000000016c7 last fence id 0x00000000000016d5 on ring 3)
6月 05 05:44:53 machine kernel: radeon 0000:01:00.0: ring 0 stalled for more than 16213msec
6月 05 05:44:53 machine kernel: radeon 0000:01:00.0: ring 3 stalled for more than 15810msec
6月 05 05:44:53 machine kernel: radeon 0000:01:00.0: GPU lockup (current fence id 0x00000000000016c7 last fence id 0x00000000000016d5 on ring 3)
6月 05 05:44:53 machine kernel: radeon 0000:01:00.0: GPU lockup (current fence id 0x00000000000007fd last fence id 0x0000000000000807 on ring 0)
6月 05 05:44:53 machine kernel: radeon 0000:01:00.0: ring 3 stalled for more than 16316msec
6月 05 05:44:53 machine kernel: radeon 0000:01:00.0: ring 0 stalled for more than 16720msec
6月 05 05:44:53 machine kernel: radeon 0000:01:00.0: GPU lockup (current fence id 0x00000000000007fd last fence id 0x0000000000000807 on ring 0)
6月 05 05:44:53 machine kernel: radeon 0000:01:00.0: GPU lockup (current fence id 0x00000000000016c7 last fence id 0x00000000000016d5 on ring 3)
6月 05 05:44:54 machine kernel: radeon 0000:01:00.0: ring 0 stalled for more than 17226msec
6月 05 05:44:54 machine kernel: radeon 0000:01:00.0: ring 3 stalled for more than 16823msec
6月 05 05:44:54 machine kernel: radeon 0000:01:00.0: GPU lockup (current fence id 0x00000000000016c7 last fence id 0x00000000000016d5 on ring 3)
6月 05 05:44:54 machine kernel: radeon 0000:01:00.0: GPU lockup (current fence id 0x00000000000007fd last fence id 0x0000000000000807 on ring 0)
6月 05 05:44:54 machine kernel: radeon 0000:01:00.0: ring 3 stalled for more than 17330msec
6月 05 05:44:54 machine kernel: radeon 0000:01:00.0: GPU lockup (current fence id 0x00000000000016c7 last fence id 0x00000000000016d5 on ring 3)
6月 05 05:44:54 machine kernel: radeon 0000:01:00.0: ring 0 stalled for more than 17736msec
6月 05 05:44:54 machine kernel: radeon 0000:01:00.0: GPU lockup (current fence id 0x00000000000007fd last fence id 0x0000000000000807 on ring 0)
6月 05 05:44:55 machine kernel: radeon 0000:01:00.0: ring 0 stalled for more than 18240msec
6月 05 05:44:55 machine kernel: radeon 0000:01:00.0: ring 3 stalled for more than 17836msec
6月 05 05:44:55 machine kernel: radeon 0000:01:00.0: GPU lockup (current fence id 0x00000000000016c7 last fence id 0x00000000000016d5 on ring 3)
6月 05 05:44:55 machine kernel: radeon 0000:01:00.0: GPU lockup (current fence id 0x00000000000007fd last fence id 0x0000000000000807 on ring 0)
6月 05 05:44:55 machine kernel: radeon 0000:01:00.0: ring 3 stalled for more than 18343msec
6月 05 05:44:55 machine kernel: radeon 0000:01:00.0: GPU lockup (current fence id 0x00000000000016c7 last fence id 0x00000000000016d5 on ring 3)
6月 05 05:44:55 machine kernel: radeon 0000:01:00.0: ring 0 stalled for more than 18746msec
6月 05 05:44:55 machine kernel: radeon 0000:01:00.0: GPU lockup (current fence id 0x00000000000007fd last fence id 0x0000000000000807 on ring 0)
6月 05 05:44:56 machine kernel: radeon 0000:01:00.0: ring 3 stalled for more than 18850msec
6月 05 05:44:56 machine kernel: radeon 0000:01:00.0: GPU lockup (current fence id 0x00000000000016c7 last fence id 0x00000000000016d5 on ring 3)
6月 05 05:44:56 machine kernel: radeon 0000:01:00.0: ring 0 stalled for more than 19253msec
6月 05 05:44:56 machine kernel: radeon 0000:01:00.0: GPU lockup (current fence id 0x00000000000007fd last fence id 0x0000000000000807 on ring 0)
6月 05 05:44:56 machine kernel: radeon 0000:01:00.0: ring 3 stalled for more than 19356msec
6月 05 05:44:56 machine kernel: radeon 0000:01:00.0: GPU lockup (current fence id 0x00000000000016c7 last fence id 0x00000000000016d5 on ring 3)
6月 05 05:44:56 machine kernel: radeon 0000:01:00.0: ring 0 stalled for more than 19760msec
6月 05 05:44:56 machine kernel: radeon 0000:01:00.0: GPU lockup (current fence id 0x00000000000007fd last fence id 0x0000000000000807 on ring 0)
6月 05 05:44:57 machine kernel: radeon 0000:01:00.0: ring 0 stalled for more than 20266msec
6月 05 05:44:57 machine kernel: radeon 0000:01:00.0: ring 3 stalled for more than 19863msec
6月 05 05:44:57 machine kernel: radeon 0000:01:00.0: GPU lockup (current fence id 0x00000000000016c7 last fence id 0x00000000000016d5 on ring 3)
6月 05 05:44:57 machine kernel: radeon 0000:01:00.0: GPU lockup (current fence id 0x00000000000007fd last fence id 0x0000000000000807 on ring 0)
6月 05 05:44:57 machine kernel: radeon 0000:01:00.0: ring 0 stalled for more than 20773msec
6月 05 05:44:57 machine kernel: radeon 0000:01:00.0: ring 3 stalled for more than 20370msec
6月 05 05:44:57 machine kernel: radeon 0000:01:00.0: GPU lockup (current fence id 0x00000000000016c7 last fence id 0x00000000000016d5 on ring 3)
6月 05 05:44:57 machine kernel: radeon 0000:01:00.0: GPU lockup (current fence id 0x00000000000007fd last fence id 0x0000000000000807 on ring 0)
6月 05 05:44:58 machine kernel: radeon 0000:01:00.0: ring 0 stalled for more than 21280msec
6月 05 05:44:58 machine kernel: radeon 0000:01:00.0: ring 3 stalled for more than 20876msec
6月 05 05:44:58 machine kernel: radeon 0000:01:00.0: GPU lockup (current fence id 0x00000000000016c7 last fence id 0x00000000000016d5 on ring 3)
6月 05 05:44:58 machine kernel: radeon 0000:01:00.0: GPU lockup (current fence id 0x00000000000007fd last fence id 0x0000000000000807 on ring 0)
6月 05 05:44:58 machine kernel: radeon 0000:01:00.0: ring 3 stalled for more than 21383msec
6月 05 05:44:58 machine kernel: radeon 0000:01:00.0: ring 0 stalled for more than 21786msec
6月 05 05:44:58 machine kernel: radeon 0000:01:00.0: GPU lockup (current fence id 0x00000000000007fd last fence id 0x0000000000000807 on ring 0)
6月 05 05:44:58 machine kernel: radeon 0000:01:00.0: GPU lockup (current fence id 0x00000000000016c7 last fence id 0x00000000000016d5 on ring 3)
6月 05 05:44:59 machine kernel: radeon 0000:01:00.0: ring 3 stalled for more than 21890msec
6月 05 05:44:59 machine kernel: radeon 0000:01:00.0: ring 0 stalled for more than 22293msec
6月 05 05:44:59 machine kernel: radeon 0000:01:00.0: GPU lockup (current fence id 0x00000000000007fd last fence id 0x0000000000000807 on ring 0)
6月 05 05:44:59 machine kernel: radeon 0000:01:00.0: GPU lockup (current fence id 0x00000000000016c7 last fence id 0x00000000000016d5 on ring 3)
6月 05 05:44:59 machine kernel: radeon 0000:01:00.0: ring 3 stalled for more than 22396msec
6月 05 05:44:59 machine kernel: radeon 0000:01:00.0: ring 0 stalled for more than 22800msec
6月 05 05:44:59 machine kernel: radeon 0000:01:00.0: GPU lockup (current fence id 0x00000000000016c7 last fence id 0x00000000000016d5 on ring 3)
6月 05 05:44:59 machine kernel: radeon 0000:01:00.0: GPU lockup (current fence id 0x00000000000007fd last fence id 0x0000000000000807 on ring 0)
6月 05 05:45:00 machine kernel: radeon 0000:01:00.0: ring 0 stalled for more than 23306msec
6月 05 05:45:00 machine kernel: radeon 0000:01:00.0: ring 3 stalled for more than 22903msec
6月 05 05:45:00 machine kernel: radeon 0000:01:00.0: GPU lockup (current fence id 0x00000000000016c7 last fence id 0x00000000000016d5 on ring 3)
6月 05 05:45:00 machine kernel: radeon 0000:01:00.0: GPU lockup (current fence id 0x00000000000007fd last fence id 0x0000000000000807 on ring 0)
6月 05 05:45:00 machine kernel: radeon 0000:01:00.0: ring 0 stalled for more than 23813msec
6月 05 05:45:00 machine kernel: radeon 0000:01:00.0: ring 3 stalled for more than 23410msec
6月 05 05:45:00 machine kernel: radeon 0000:01:00.0: GPU lockup (current fence id 0x00000000000016c7 last fence id 0x00000000000016d5 on ring 3)
6月 05 05:45:00 machine kernel: radeon 0000:01:00.0: GPU lockup (current fence id 0x00000000000007fd last fence id 0x0000000000000807 on ring 0)
6月 05 05:45:01 machine kernel: radeon 0000:01:00.0: ring 0 stalled for more than 24320msec
6月 05 05:45:01 machine kernel: radeon 0000:01:00.0: ring 3 stalled for more than 23916msec
6月 05 05:45:01 machine kernel: radeon 0000:01:00.0: GPU lockup (current fence id 0x00000000000016c7 last fence id 0x00000000000016d5 on ring 3)
6月 05 05:45:01 machine kernel: radeon 0000:01:00.0: GPU lockup (current fence id 0x00000000000007fd last fence id 0x0000000000000807 on ring 0)
6月 05 05:45:01 machine kernel: radeon 0000:01:00.0: ring 3 stalled for more than 24423msec
6月 05 05:45:01 machine kernel: radeon 0000:01:00.0: ring 0 stalled for more than 24826msec
6月 05 05:45:01 machine kernel: radeon 0000:01:00.0: GPU lockup (current fence id 0x00000000000007fd last fence id 0x0000000000000807 on ring 0)
6月 05 05:45:01 machine kernel: radeon 0000:01:00.0: GPU lockup (current fence id 0x00000000000016c7 last fence id 0x00000000000016d5 on ring 3)
```
This task depends upon

Closed by  Andreas Radke (AndyRTR)
Wednesday, 08 August 2018, 18:28 GMT
Reason for closing:  Won't fix
Additional comments about closing:  no simple patcha available to backport without risk of instability. affected users should use -git version from AUR until a new release.
Comment by Doug Newgard (Scimmia) - Thursday, 07 June 2018, 15:40 GMT
Not a packaging issue, so reporting it here isn't going to do much.
Comment by mkkot (mkkot) - Tuesday, 12 June 2018, 18:47 GMT
Hello all,
it happened to me as well and I have more useful information.

I noticed that there are some glitches in graphics after upgrade: http://img.koci.net.pl/?v=beznazwy.png

It is caused by those packages:
[2018-06-12 20:18] [ALPM] upgraded xf86-video-ati (1:18.0.1-1 -> 1:18.0.1-2)
[2018-06-12 20:18] [ALPM] upgraded xorg-server (1.19.6+13+gd0d1a694f-2 -> 1.20.0-7)
[2018-06-12 20:18] [ALPM] upgraded xorg-server-xvfb (1.19.6+13+gd0d1a694f-2 -> 1.20.0-7)

If you downgrade packages to mentioned versions, it should go away.

I can see in the change logs of those packages that some shade patches were applied, it might be the reason.

Also my dmesg is full of messages like:

[ 400.831919] VM fault (0x04, vmid 2) at page 1084047, write from 'CB0' (0x43423000) (0)
[ 400.831995] radeon 0000:00:01.0: GPU fault detected: 146 0x0be50014
[ 400.831996] radeon 0000:00:01.0: VM_CONTEXT1_PROTECTION_FAULT_ADDR 0x00000000
[ 400.831997] radeon 0000:00:01.0: VM_CONTEXT1_PROTECTION_FAULT_STATUS 0x0400000C

I noticed screen full of those messages while switching screens with alt + ctrl + F1-F7.

I'm running AMD APU on a PC: AMD A8-7600 Radeon R7, 10 Compute Cores 4C+6G
Comment by mkkot (mkkot) - Wednesday, 13 June 2018, 15:47 GMT
I decided to create upstream bug report: https://bugs.freedesktop.org/show_bug.cgi?id=106913
Comment by mkkot (mkkot) - Thursday, 12 July 2018, 11:45 GMT
This was most likely fixed in: https://bugs.freedesktop.org/show_bug.cgi?id=105381
(waiting for new release to test)
Comment by Eli Schwartz (eschwartz) - Tuesday, 17 July 2018, 17:33 GMT
You could try backporting https://cgit.freedesktop.org/xorg/driver/xf86-video-ati/commit/?id=3c4c0213c11d623cba7adbc28dde652694f2f758 and rebuilding the xf86-video-ati package to test it :) or install xf86-video-ati-git from the AUR.
Comment by mkkot (mkkot) - Sunday, 22 July 2018, 11:06 GMT
Hello Eli,
I was on vacation :)
After learning how makepkg works I created a package xf86-video-ati-git 1:18.0.1.r12.g3c4c0213-1 and installed it on top of just upgraded system. I can confirm now, that mentioned patch solves the issues I had. I also sent new PKGBUILD to AUR: https://aur.archlinux.org/packages/xf86-video-ati-git/#news

Since the package is relatively small, I'm attaching it here for anyone who wants to test it.
Comment by James (thx1138) - Monday, 23 July 2018, 17:34 GMT
Actually, one more patch was needed for the "No GEM object associated to handle ... can't create framebuffer" error, which is provided by:
glamor: Invalidate cached GEM handle in radeon_set_pixmap_bo
https://patchwork.freedesktop.org/patch/239365/

which closes-out:
Invalid command stream
https://bugs.freedesktop.org/show_bug.cgi?id=105381

all now fixed in upstream Git master.

But, the xf86-video-ati-git package has been disowned, and the new PKGBUILD for xf86-video-ati-git should be downloaded from
https://pastebin.com/HRtj1M86
and the package built with "makepkg".

These are an important set of patches. With HD 5570 / Redwood PRO hardware, the X11 server had become completely unusable, even though Wayland compositors, such as Weston and kwin_wayland, were unaffected. Please consider upgrading xf86-video-ati.

Loading...